/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/

/* Sticky Header

–––––––––––––––––––––––––––––––––––––––––––––––––– */

.sticky{
    position:fixed;
    top: 0;
    width: 100%;
    z-index: 99;   
    
    -moz-box-shadow:     0 0 20px #000000;
    -webkit-box-shadow:  0 0 20px #000000;
    box-shadow:          0 0 20px #000000;
    
}


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
	position: relative;
	width: 100%;
	max-width: 1200px;
	box-sizing: border-box;
	text-align: left;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.container2 {
	position: relative;
	width: 100%;
	max-width: 1920px;
	box-sizing: border-box;
	text-align: left;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.column,
.columns {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 95%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 95%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  font-family: 'Rajdhani', sans-serif;
  color: #666666; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 400; }
h1 {
	font-family: 'Rajdhani', sans-serif;
	font-size: 36px;
	line-height: 1.2;

letter-spacing: -.1rem;		font-weight: 700;
	color: #008066;
	text-transform: uppercase;
}
h2 {
	font-family: 'Rajdhani', sans-serif;
	font-size: 24px;
	line-height: 1.4;
letter-spacing: -.1rem;
	font-weight: 700;
	text-transform: uppercase;
}
h3 {
	font-family: 'Rajdhani', sans-serif;
	font-size: 16px;
	line-height: 1.2;
font-weight: 400;
}
h4 {
	font-size: 1.4rem;
	line-height: 1;

letter-spacing: -.08rem; 		color: #5B7A12;
	font-weight: 700;
}
h5 {
	font-size: 0.8rem;
	line-height: 1.4;
letter-spacing: -.05rem; 	color: #FFFFFF;
}
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }



/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
	text-decoration: none;
	font-family: 'Rajdhani', sans-serif;
	color: #007CE1;
}
a:hover {
	text-decoration: underline;

}


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  font-family: 'Rajdhani', sans-serif;
  display: inline-block;
  height: 38px;
  padding: 0 40px;
  color: #555;
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 1px;
  border: 2px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #2A307B;
  background-color: none;
  border-color: #2A307B; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #ffffff;
  background-color: #007CE1;
  border-color: #007CE1; }


.button.button-secondary,
button.button-secondary,
input[type="submit"].button-secondary,
input[type="reset"].button-secondary,
input[type="button"].button-secondary {
  color: #ffffff;
  background-color: #2A307B;
  border-color: #2A307B; }
.button.button-secondary:hover,
button.button-secondary:hover,
input[type="submit"].button-secondary:hover,
input[type="reset"].button-secondary:hover,
input[type="button"].button-secondary:hover,
.button.button-secondary:focus,
button.button-secondary:focus,
input[type="submit"].button-secondary:focus,
input[type="reset"].button-secondary:focus,
input[type="button"].button-secondary:focus {
  color: #ffffff;
  background-color: #007CE1;
  border-color: #007CE1; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
font-family: 'Rajdhani', sans-serif;
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  color: #666666;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
  color: #666666;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  color: #666666;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  color: #7f7f7f;
  outline: 0; }
label,
legend {
font-family: 'Rajdhani', sans-serif;
font-size: 18px;
  display: block;
  color: #666666;
  margin-bottom: .5rem;
  font-weight: 500; }
fieldset {
  padding: 0;
  color: #222;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] { }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  color: #222;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style:  }
ol {
  list-style: decimal; }
ol, ul {
  padding-left: 30;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 100%; }
li {
  margin-bottom: 0.2rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th {
  padding: 5px 5px 5px 5px;
  text-align: left;
  font-size: 15px;
  border: 1px solid #caddea;
  background-color: #0676AC;
  color: #ffffff; }
td {
  padding: 5px 5px 5px 5px;
  text-align: left;
  font-size: 15px;
  border: 1px solid #caddea; }
th:first-child,
td:first-child {
  padding-left: 5px; }
th:last-child,
td:last-child {
  padding-right: 5px; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 1.0rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
	width: 100%;
	box-sizing: border-box;
	color: #333333;
	font-weight: 400;
	font-size: 18px;
	line-height: 28px;
	text-decoration: none;
}
.u-full-width-footer {
	font-family: 'Rajdhani', sans-serif;
	color: #CCCCCC;
	font-weight: 500;
	font-size: 18px;
	line-height: 28px;
}
.u-full-width-footer2 {
	font-family: 'Rajdhani', sans-serif;
	color: #666666;
	font-weight: 300;
	font-size: 12px;
	line-height: 22px;
}
.u-full-width-footer-headline {
	font-family: 'Rajdhani', sans-serif;
	color: #CCCCCC;
	font-weight: 700;
	font-size: 18px;
	line-height: 28px;
	text-transform: none;
}
.u-full-width-footer3 {
	font-family: 'Rajdhani', sans-serif;
	color: #007CE1;
	font-weight: 400;
	font-size: 36px;
	line-height: normal;
}
.u-full-width-footer4 {
	font-family: 'Rajdhani', sans-serif;
	color: #999999;
	font-weight: 300;
	font-size: 16px;
	line-height: 26px;
}
.u-full-widthForm {
	width: 100%;
	box-sizing: border-box;
	color: #999;
	font-weight: 300;
	font-size: 16px;
	line-height: 30px;
	text-decoration: none;
	background-color: #FFFFFF;
}
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}

#header {
	height: auto;
	width: auto;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	box-shadow: 5px 5px 15px black;
	margin: 0px;
}
#menu {
	height: auto;
	width: auto;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 10px;
	margin: 0px;
}
#footer {
	width: 100%;
	text-align: center;
	overflow: auto;
	margin: 0px;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
	background-color: #18174C;
}
#About {
	height: auto;
	width: auto;
	text-align: center;
	margin: 0px;
	background-color: #FFFFFF;
	padding-top: 80px;
	padding-right: 50px;
	padding-bottom: 80px;
	padding-left: 50px;
}
#About2 {
	height: auto;
	width: auto;
	text-align: center;
	margin: 0px;
	background-color: #FFFFFF;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
}
#About3 {
	height: auto;
	width: auto;
	text-align: center;
	margin: 0px;
	background-color: #FFFFFF;
	padding-top: 80px;
	padding-right: 50px;
	padding-bottom: 80px;
	padding-left: 50px;
	margin: -50px 0 0;
}
#About4 {
	height: auto;
	width: auto;
	text-align: center;
	margin: 0px;
	background-color: #FFFFFF;
	padding-top: 80px;
	padding-right: 50px;
	padding-bottom: 80px;
	padding-left: 50px;
	margin: 80px 0 0;
}
#About5 {
	height: auto;
	width: auto;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 80px;
	padding-right: 50px;
	padding-bottom: 80px;
	padding-left: 50px;
	margin: -50px 0 0;
	margin-top: -50px;
	margin-right: 0;
	margin-bottom: 90;
	margin-left: 0;
}
#Reviews {
	height: auto;
	width: auto;
	text-align: center;
	margin: 0px;
	background-color: #F2F2F2;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
}
#Products {
	height: auto;
	width: 100%;
	text-align: center;
	margin: 0px;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
	background-color: #F2F2F2;
}
#Products2 {
	height: auto;
	width: 100%;
	text-align: center;
	margin: 0px;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 60px;
	padding-left: 0px;
	background-color: #3BA8E1;
}
#Find {
	height: auto;
	width: 100%;
	text-align: left;
	margin: 0px;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
	background-color: #2A307B;
	background-attachment: scroll;
	background-image: url(../images/map.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
img {
	max-width:100%;
	margin: 0px;
	padding: 0px;
}
.telephone1 {
	font-family: 'Rajdhani', sans-serif;
	color: #000000;
	text-decoration: none;
	font-weight: 600;
	font-size: 18px;
	line-height: normal;
	letter-spacing: 0px;
}
#MainBody {
	height: auto;
	width: 100%;
	text-align: center;
	margin: 0px;
	background-color: #F0F0F0;
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.BodyText1 {
  font-size: 16px;
  line-height: 26px;
  font-weight: 300;
  font-family: 'Rajdhani', sans-serif;
  color: #666666;
}
.BodyText1b {
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  font-family: 'Rajdhani', sans-serif;
  color: #ffffff;
}
.BodyText2 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  font-family: 'Rajdhani', sans-serif;
  color: #F0F0F0;
}
.BodyText3 {
	font-size: 13px;
	line-height: 23px;
	font-weight: 300;
	font-family: 'Rajdhani', sans-serif;
	color: #CCCCCC;
	font-style: italic;
}
.BodyText4 {
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  font-family: 'Rajdhani', sans-serif;
  color: #666666;
}
.BodyText5 {
	font-size: 18px;
	line-height: 28px;
	font-weight: 700;
	font-family: 'Rajdhani', sans-serif;
	color: #666666;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.BodyText6 {
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  font-family: 'Rajdhani', sans-serif;
  color: #FFFFFF;
}
.BodyText6b {
  font-size: 18px;
  line-height: 28px;
  font-weight: 700;
  font-family: 'Rajdhani', sans-serif;
  color: #2A307B;
}
.BodyText7 {
	font-size: 12px;
	line-height: 22px;
	font-weight: 500;
	font-family: 'Rajdhani', sans-serif;
	color: #666666;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.H1Text {
	font-family: 'Rajdhani', sans-serif;
	font-size: 46px;
	line-height: 56px;
	color: #2A307B;
	font-weight: 700;
	text-transform: none;
	text-decoration: none;
}
.H2Text {
	font-family: 'Rajdhani', sans-serif;
	font-size: 34px;
	line-height: 44px;
	color: #2A307B;
	font-weight: 700;
	text-transform: none;
}
.H2bText {
	font-family: 'Rajdhani', sans-serif;
	font-size: 20px;
	line-height: normal;
	color: #CC3333;
	font-weight: 500;
	text-transform: none;
}
.H2cText {
	font-family: 'Rajdhani', sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #666666;
	font-weight: 300;
	text-transform: none;
	letter-spacing: 0px;
}
.H2dText {
	font-family: 'Rajdhani', sans-serif;
	font-size: 46px;
	line-height: 56px;
	color: #ffffff;
	font-weight: 700;
	text-transform: none;
	text-shadow: 0 0 3px #000000;
}
.H3Text {
	font-family: 'Rajdhani', sans-serif;
	font-size: 28px;
	line-height: normal;
	color: #000000;
	font-weight: 400;
	text-transform: none;
}
.H3bText {
	font-family: 'Rajdhani', sans-serif;
	font-size: 34px;
	line-height: 44px;
	color: #ffffff;
	font-weight: 700;
	text-transform: none;
}
.H4Text {
	font-family: 'Rajdhani', sans-serif;
	font-size: 24px;
	line-height: 34px;
	color: #FFFFFF;
	font-weight: 600;
	text-transform: none;
}
.H4bText {
	font-family: 'Rajdhani', sans-serif;
	font-size: 18px;
	line-height: normal;
	color: #3AA9E1;
	font-weight: 400;
	text-transform: none;
}
.H5Text {
	font-family: 'Rajdhani', sans-serif;
	font-size: 28px;
	line-height: normal;
	color: #005CA8;
	font-weight: 400;
	text-transform: none;
}
.H6Text {
	font-family: 'Rajdhani', sans-serif;
	font-size: 20px;
	line-height: 30px;
	color: #666666;
	font-weight: 300;
	text-transform: none;
}
.H6bText {
	font-family: 'Rajdhani', sans-serif;
	font-size: 22px;
	line-height: 32px;
	color: #ffffff;
	font-weight: 500;
	text-transform: none;
}
.LinkText {
	font-family: 'Rajdhani', sans-serif;
	font-size: 17px;
	line-height: normal;
	color: #1BA29C;
	font-weight: 500;
	text-transform: none;
	text-decoration: none;
}
#iefix {
	position:relative;
	z-index:1000;
	width: 100%;
	text-align: center;
	background-color: #14A5DC;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
 }

/* Multi Menu
--------------------------------------------- */


.toggle, [id^=drop] {
 display: none;
 color: #000000;
}


nav {
	padding: 0;
	background-color: #FFFFFF;
	align: left;
    text-align: center;
    display: inline-block;
}

#logo {
  display: block;
  padding: 0 15px;
  float: left;
  font-size: 12px;
  line-height: 30px;
}

nav:after {
  content: "";
  display: table;
  clear: both;
}

nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  text-align: left;
}

nav ul li {
	margin: 0px;
	display: inline-block;
	float: left;
	background-color: #FFFFFF;
	z-index:1000;
}

nav a {
	font-family: 'Rajdhani', sans-serif;
	display: block;
	padding: 0 15px;
	color: #000000;
	font-size: 18px;
	line-height: 30px;
	text-decoration: none;
	font-weight: 600;
	letter-spacing: 0px;
	text-transform: uppercase;
}

nav ul li ul li:hover { background: #FFFFFF; }

nav a:hover { background-color: #FFFFFF; }

nav ul ul {
  display: none;
  position: absolute;
  top: 30px;
}

nav ul li:hover > ul { display: inherit; }

nav ul ul li {
  width: 280px;
  float: none;
  display: list-item;
  position: relative;
}

nav ul ul ul li {
  position: relative;
  top: -60px;
  left: 170px;
}

li > a:after { 
    font-family: "Font Awesome 5 Free";
    font-size: 12px;
    font-weight: 600 !important;
    content: '  \f078'; 
}

li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 960px) {

#logo {
  display: block;
  padding: 0;
  width: 100%;
  text-align: center;
  float: none;
}

nav { margin: 0;}

.toggle + a,
 .menu { display: none; }

.toggle {
font-family: 'Rajdhani', sans-serif;
  display: block;
  background-color: #FFFFFF;
  padding: 0 15px;
  color: #000000;
  font-size: 18px;
  font-weight: 600;
  line-height: 30px;
  text-decoration: none;
  border: none;
  text-transform: uppercase;
  letter-spacing: 0px;
}

.toggle:hover { background-color: #FFFFFF; }

[id^=drop]:checked + ul { display: block; }

nav ul li {
  display: block;
  width: 100%;
}

nav ul ul .toggle,
 nav ul ul a { padding: 0 15px; }

nav ul ul ul a { padding: 0 30px; }

nav a:hover,
 nav ul ul ul a { background-color: #FFFFFF; }

nav ul li ul li .toggle,
 nav ul ul a { background-color: #FFFFFF; color: #666; font-weight: 600; }

nav ul ul {
  float: none;
  position: static;
  color: #000000;
}

nav ul ul li:hover > ul,
nav ul li:hover > ul { display: none; }

nav ul ul li {
  display: block;
  width: 100%;
}

nav ul ul ul li { position: static;

}
}

@media all and (max-width : 330px) {

nav ul li {
  display: block;
  width: 94%;
}

}

#PageSlider {
	height: auto;
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background-color: #FFFFFF;
}
.ProductRangeText {
	font-family: 'Rajdhani', sans-serif;
	font-size: 18px;
	line-height: normal;
	color: #999999;
	text-decoration: none;
	font-weight: 500;
	text-transform: none;
	letter-spacing: 2px;
}
.ProductRangeText2 {
	font-family: 'Rajdhani', sans-serif;
	font-size: 22px;
	line-height: 32px;
	color: #666666;
	text-decoration: none;
	font-weight: 500;
	text-transform: none;
}
.ProductRangeText3 {
	font-family: 'Rajdhani', sans-serif;
	font-size: 18px;
	line-height: normal;
	color: #f0f0f0;
	text-decoration: none;
	font-weight: 500;
	text-transform: none;
	letter-spacing: 2px;
	text-shadow: 0 0 3px #000000;
}
.ProductRangeText4 {
	font-family: 'Rajdhani', sans-serif;
	font-size: 22px;
	line-height: 32px;
	color: #ffffff;
	text-decoration: none;
	font-weight: 500;
	text-transform: none;
	text-shadow: 0 0 3px #000000;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-bottom: 20px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* Back-to-top-button
--------------------------------------------- */
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 20px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #007CE1; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 5px; /* Some padding */
    border-radius: 5px; /* Rounded corners */
	font-size: 12px;
}

#myBtn:hover {
    background-color: #999; /* Add a dark-grey background on hover */
}
#Banner1 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 300px;
	padding-right: 0px;
	padding-bottom: 300px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner2 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 120px;
	padding-right: 0px;
	padding-bottom: 120px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner3 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner4 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner5 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner6 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide6.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner7 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide7.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner8 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide8.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner9 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide9.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner10 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide10.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner11 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner12 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide12.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner13 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide13.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner14 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide14.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner15 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide15.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner16 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide16.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner17 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide17.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner18 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide18.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner19 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide19.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#Banner20 {
	height: auto;
	width: auto;
	text-align: left;
	margin: 0px;
	background-color: #18174C;
	padding-top: 400px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/slide20.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#WhiteBox1 {
	height: auto;
	width: auto;
	padding-top: 60px;
	padding-right: 40px;
	padding-bottom: 60px;
	padding-left: 40px;
	background-color: #FFFFFF;
	background: rgba(255, 255, 255, 0.8)
}
#WhiteBox2 {
	height: auto;
	width: auto;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.BannerText1 {
	font-family: 'Rajdhani', sans-serif;
	font-size:20px;
	line-height: 30px;
	color: #005CA8;
	font-weight: 700;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.BannerText1White {
	font-family: 'Rajdhani', sans-serif;
	font-size:20px;
	line-height: 30px;
	color: #ffffff;
	font-weight: 700;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.BannerText2 {
	font-family: 'Rajdhani', sans-serif;
	font-size:74px;
	line-height: 84px;
	color: #18174C;
	font-weight: 700;
	letter-spacing: 0px;
}
.BannerText2White {
	font-family: 'Rajdhani', sans-serif;
	font-size:74px;
	line-height: 84px;
	color: #ffffff;
	font-weight: 700;
	letter-spacing: 0px;
}
.BannerText3 {
	font-family: 'Rajdhani', sans-serif;
	font-size:24px;
	line-height: 34px;
	color: #333333;
	font-weight: 600;
	text-transform: none;
	letter-spacing: 0px;
}
.BannerText4 {
	font-family: 'Rajdhani', sans-serif;
	font-size:4.0vw;
	line-height: normal;
	color: #FFFFFF;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0px;
}
.BannerText5 {
	font-family: 'Rajdhani', sans-serif;
	font-size:20px;
	line-height: 30px;
	color: #005CA8;
	font-weight: 500;
	letter-spacing: 0px;
	text-transform: none;
}
.BannerText6 {
	font-family: 'Rajdhani', sans-serif;
	font-size:24px;
	line-height: 34px;
	color: #ffffff;
	font-weight: 500;
	letter-spacing: 0px;
	text-transform: none;
}
.BulletText1 {
	font-family: 'Rajdhani', sans-serif;
	font-size:24px;
	line-height: 54px;
	color: #999999;
	font-weight: 500;
	text-transform: none;
	letter-spacing: 0px;
}
.BulletText2 {
	font-family: 'Rajdhani', sans-serif;
	font-size:24px;
	line-height: 54px;
	color: #007CE1;
	font-weight: 500;
	text-transform: none;
	letter-spacing: 0px;
}
.BulletText3 {
	font-family: 'Rajdhani', sans-serif;
	font-size:24px;
	line-height: 34px;
	color: #888888;
	font-weight: 500;
	text-transform: none;
	letter-spacing: 0px;
}
.BulletText4 {
	font-family: 'Rajdhani', sans-serif;
	font-size:28px;
	line-height: 38px;
	color: #999999;
	font-weight: 600;
	text-transform: none;
	letter-spacing: 0px;
}
/* Carousel
--------------------------------------------- */
.carousel-wrapper{
  height:600px;
  position:relative;
  width:900px;
  margin:0 auto;
}
.carousel-item{
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  padding:25px 50px;
  opacity:0;
  transition: all 0.5s ease-in-out;
}
.arrow{
  border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 12px;
}

.arrow-prev{
  left:-30px;
  position:absolute;
  top:50%;
  transform:translateY(-50%) rotate(135deg);
}
 
.arrow-next{
    right:-30px;
  position:absolute;
  top:50%;
  transform:translateY(-50%) rotate(-45deg);
  }

.light{
  color:white;
}

@media (max-width: 480px) {
      .arrow, .light .arrow {
        background-size: 10px;
        background-position: 10px 50%;
      }
    }
}

/*Select every element*/
[id^="item"] {
    display: none;
  }

.item-1 {
    z-index: 2;
    opacity: 1;
  background:url('../images/services-pic1.jpg');
  background-size:cover;
  }
.item-2{
  background:url('../images/services-pic2.jpg');
   background-size:cover;
}
.item-3{
  background:url('../images/services-pic3.jpg');
   background-size:cover;
}

*:target ~ .item-1 {
    opacity: 0;
  }

#item-1:target ~ .item-1 {
    opacity: 1;
  }

#item-2:target ~ .item-2, #item-3:target ~ .item-3 {
    z-index: 3;
    opacity: 1;
  }
}
